<?php
	if( $docroot == '' ){
		die( _("Accesso negato!") );
	}
	
	$additional_where['Canoni Assistenza'] = str_replace( "|idtecnico|", "'".$user_idanagrafica."'", $additional_where['Canoni Assistenza'] );
	$additional_where['Canoni Assistenza'] = str_replace( "|idanagrafica|", "'".$user_idanagrafica."'", $additional_where['Canoni Assistenza'] );
	
	$records = $dbo->fetchArray("SELECT *, (SELECT descrizione FROM co_staticontratti WHERE id=idstato) AS stato, (SELECT GROUP_CONCAT(my_impianti_contratti.matricola) FROM my_impianti_contratti) AS matricoleimpianti FROM co_contratti WHERE id=\"".$id_record."\" ".$additional_where['Canoni Assistenza']);
?>
